{
  "usingComponents": {
		"catch": "/packageB//components/catch/catch",
		"nodata": "/components/nodata/nodata",
		"painter": "/packageB/components/painter/painter",
	    "warn": "/components/long_warn/long_warn"
	},
	"enablePullDownRefresh": false,
	"navigationBarTitleText": "组合购"
}